Scrum - To do #872

User story # 883 (Resolved): As a PB user | want to avoid some PBI statuses to be in the PB

Add settings to support PBIs statuses to avoid in PB
2014-09-23 00:21 - Emilio Gonzalez Montafa

Status: Resolved Estimated time: 0.00 hour
Priority: Normal

Assignee: Emilio Gonzélez Montafa

Blocked:

Description

Associated revisions

Revision 4df3a977 - 2014-09-28 14:17 - Emilio Gonzalez Montana
#872

e Added setting to select PBI statuses to use in PB & Sprint board.

git-svn-id: https://svn.ociotec.com/Software/Web/Redmine/plugins/scrum/trunk@1698 1633e602-76eb-4acd-8a1c-850ebfcfe024

History

#1 - 2014-09-28 16:05 - Emilio Gonzalez Montaia
- Parent task changed from #751 to #883

#2 - 2014-09-28 16:17 - Emilio Gonzalez Montana

- Status changed from New to Resolved

#3 - 2014-09-28 16:20 - Emilio Gonzalez Montana

- Assignee set to Emilio Gonzalez Montaria
